body {

    font-size: 50px

}
div {
    background-color: black;
    color: white;
    display: inline-block;
    width: 300px;
    margin: 0;
    padding: 50px

}

span {
    display: inline-block;
    background-color: blue;
    color: white;
    width: 300px
}